Subject: CCL: AMPAC/MOPAC : FORCE analysis

From: Mr Andrew D Allen <[email-masked]>
Date: Thu, 11 Aug 94 15:50:59 BST

A message appeared not long ago (beginning of the month) concerning the
visualisation of the Hessian from FORCE calculations in MOPAC jobs, In order
to obtain a better understanding of the vibrational modes calculated. I
reiterate this request for a program (commercial or otherwise) to help in 
FORCE data analysis.

	I will summerise the responses for the net...

Andy.
--
###############################################################################
Structural and Computation Chemistry [email-masked] - JANET.
Department of Chemistry____________________________phone_______+44(483)-259591.
University of Surrey_______________________________fax_________+44(483)-300803.
Guildford, Surrey, GU2 5XH, UK_____________________ftp____________131.227.110.2
###############################################################################